body {
  -webkit-font-smoothing: antialiased;
  color: #000929;
  font-family: Figtree;
  font-size: 16px;
  line-height: 1.5;
}

#search_content {
  background: url(https://www.2em.ch/templates/2em/images/2em-open.jpeg) no-repeat center / cover !important;
  background-color: #0057d9 !important;
  display: flex;
  background-blend-mode: multiply;
  align-items: center;
  justify-content: center;
}

#search_content .search {
  display: block;
  width: 100%;
}

.searchwords {
  position: relative;
}

#search_content form #autocomplete {
  height: 50px;
  width: 100%;
  border: 1px solid #fff;
  font-size: 14px;
  font-weight: normal;
  text-indent: 20px;
  float: left;
  border-radius: 30px;
}

#search_content .btn-search {
  position: absolute;
  align-items: center;
  padding: 0 20px;
  font-weight: bold;
  background-image: url(https://www.2em.ch/templates/2em/icons/arrow-right-white.svg) !important;
  background-repeat: no-repeat !important;
  background-size: 18px !important;
  background-position: right 16px center !important;
  background-color: var(--primary-clr);
  transition: background-color 0.3s;
  right: 13px;
  border: 0;
  height: 46px;
  top: 2px;
  width: 46px;
  border-radius: 37px;
}

#faq-section {
  background-color: #fff;
  padding: 50px 0;
}

#faq-section p,
#faq-section li {
  font-size: 16px;
}

#faq-section ul,
#faq-section ol {
  list-style: revert;
  margin-left: 17px;
  margin-bottom: 10px;
  margin-top: 5px;
}

#faq-section ol li,
#faq-section ul li {
  list-style: revert;
  font-size: 15px;
}

.section-title {
  margin: 0 auto 50px;
  max-width: 750px;
  text-align: center;
}

.section-title h2 {
  font-size: 44px;
  margin-bottom: 24px;
  font-weight: 700;
}

.section-title p {
  opacity: .7;
}

.search-result {
  margin: 0 auto 30px;
}

.search-result h2 {
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: 600;
}


.mini-card {
  align-items: center;
  background-color: #f5f5f5;
  border-bottom: 3px solid transparent;
  border-radius: 14px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 15px;
  padding: 24px;
  transition: all .3s;
  color: #000929;
  font-size: 14px;
  font-weight: 500;
}

.mini-card:hover {
  border-color: #000929
}

.mini-card:hover img {
  transform: scale(1.2)
}

.mini-card img {
  filter: grayscale(100%);
  height: 36px;
  max-width: 90px;
  transition: transform .3s;
  width: auto
}

.mini-card h3 {
  font-size: 16px;
  font-weight: 500;
  margin-top: 12px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;

}

.mini-card a:hover {
  text-decoration: none;
}

.ac_results {
  padding: 10px !important;
  background-color: #f2f2f2 !important;
  border-radius: 10px !important;
  box-shadow: none;
  font-family: inherit;
  margin-top: 10px;
  border: none !important;
  overflow: visible !important;
}

.ac_results::after {
  display: none !important;
}

.ac_results::before {
  content: "";
  position: absolute;
  top: 0;
  left: 30px;
  width: 12px;
  height: 12px;
  background-color: inherit;
  transform: translateY(-50%) rotate(45deg);
}

.ac_results li {
  background-color: transparent !important;
  color: var(--dark-clr);
  cursor: pointer !important;
  padding: 3px 5px !important;
  text-overflow: ellipsis;
  overflow: hidden !important;
  white-space: nowrap;
  line-height: 30px;
  text-align: left;
  border-top: 1px solid #e6e6e6;
  font-size: 14px;
}

.ac_results li:hover {
  color: var(--primary-clr-hover);
}

.ac_results li:first-child {
  border-top: none !important;
}

.item {
  margin-top: 12px;
  border-radius: 14px;
  overflow: hidden;
}

.item__title {
  align-items: center;
  background-color: #fff;
  border-bottom: 3px solid transparent;
  border-radius: 14px;
  cursor: pointer;
  display: flex;
  font-weight: 700;
  min-height: 66px;
  padding: 10px 50px 10px 20px;
  position: relative;
  transition:
    background-color .25s ease,
    color .25s ease,
    border-radius .25s ease,
    border-color .25s ease;
}

.item--active .item__title {
  background-color: #0057d9;
  border: none;
  border-radius: 14px 14px 0 0;
  color: #fff
}

.item--active .item__title a {
  color: #fff
}

.item--active .item__title:before {
  transform: translateY(-50%) rotate(180deg);
}

.item__title a {
  color: #000929;
  display: block;
  width: 100%;
  text-decoration: none;
}

.item__title a:hover {}

.item__title:hover {
  border-color: #000929
}

.item__title:before {
  background: url("../images/chevron-down.svg") no-repeat 50%;
  background-size: contain;
  content: "";
  height: 12px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  transition: transform .25s ease, filter .25s ease;
}

.item__content {
  background-color: #fff;
  border-radius: 0 0 14px 14px;
  font-size: 14px;
  padding: 15px;
  display: none;
  will-change: height;
}

.item--active .item__content {
  padding: 15px;
}

#breadcrumbs-section {
  background-color: #f8f8f8;
}

#breadcrumbs-section .container div {
  background: #f8f8f8;
  margin: 15px 0 0;
}

#breadcrumbs-section .container div a {
  color: #000929;
}

#breadcrumbs-section .container div ul {
  background: transparent;
  padding-bottom: 0;
  margin-bottom: 0;
}

#breadcrumbs-section .container div ul .divider {
  background: url(../images/chevron-down.svg) no-repeat -16%;
  background-size: contain;
  width: 12px;
  height: 12px;
  display: inline-block;
  transform: rotate(-90deg);
  margin: 7px 5px;
}

#breadcrumbs-section .container li.active .divider,
#breadcrumbs-section .container li::before {
  display: none;
}

#breadcrumbs-section .container div ul .divider img {
  display: none;
}